{% extends 'connexion.html' %}

{% block buttons %}
<button class="btn btn-lg btn-primary btn-block text-uppercase" type="submit">Login</button>
<br>
<a href="{{ url_for('auth.register') }}">
    <button class="btn btn-lg btn-secondary btn-block text-uppercase" type="button">
        Register
    </button>
</a>
{% if error %}
<p style="color:red"> {{ error }} </p>
{% endif %}
{% endblock %}
